## libfurl-perl 3.02

=== debian/changelog ===
libfurl-perl (3.02-3) unstable; urgency=medium

  * Fix simplify versioned build-dependency on libmodule-build-perl (see
    bug#752989), and fix add trailing zeros.
    Thanks to Niko Tyni and Gregor Herrmann.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 02 Jul 2014 13:50:23 +0200

libfurl-perl (3.02-2) unstable; urgency=medium

  * Favor recent libmodule-build-perl over (slightly) older perl, and
    suppress duplicate unversioned build-dependency from CDBS.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 23 Jun 2014 02:05:10 +0200

libfurl-perl (3.02-1) unstable; urgency=low

  * Initial Release.
    Closes: bug#749085.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 30 May 2014 23:59:46 +0200
