=== debian/control ===
Source: libfurl-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 libmodule-build-perl,
 debhelper,
 dh-buildinfo,
 perl (>= 5.13.10) | libcpan-meta-perl,
 perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000),
 libclass-accessor-lite-perl,
 libhttp-parser-xs-perl (>= 0.11),
 libtest-requires-perl,
 libtest-tcp-perl,
 perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
 libhttp-proxy-perl,
 libplack-perl,
 libtest-fake-httpd-perl,
 libtest-sharedfork-perl,
 liburi-perl,
 libtest-valgrind-perl,
 libplack-middleware-deflater-perl,
 libio-callback-perl,
 starlet,
 libhttp-cookiejar-perl,
 libio-socket-ssl-perl,
 libnet-idn-encode-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfurl-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfurl-perl.git
Homepage: https://github.com/tokuhirom/Furl

Package: libfurl-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: lightning-fast URL fetcher
 Furl is yet another HTTP client library.  LWP is the de facto standard
 HTTP client for Perl 5, but it is too slow for some critical jobs, and
 too complex for weekend hacking.  Furl resolves these issues.  Enjoy
 it!
