=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version = 3
https://metacpan.org/release/Furl .*/Furl-([\d.]+)\.tar\.gz
http://www.cpan.org/authors/id/T/TO/TOKUHIROM/Furl-([\d.]+)\.tar\.gz
