## libfurl-perl 3.03

=== debian/changelog ===
libfurl-perl (3.03-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update watch file: Fix strip spaces from version string.
  * Unfuzz patch.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 26 Aug 2014 12:45:13 +0200
