=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfurl-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfurl-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfurl-perl.git
 Homepage: https://github.com/tokuhirom/Furl
 
 Package: libfurl-perl
