## libfurl-perl 3.05

=== debian/changelog ===
libfurl-perl (3.05-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Remove trailing whitespace of Authorization header.
    + Validate content-length header.

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 3.9.6.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 13 Oct 2014 19:08:59 +0200
