=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
  libnet-idn-encode-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfurl-perl
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfurl-perl.git
 Homepage: https://github.com/tokuhirom/Furl
