## libfurl-perl 3.06

=== debian/changelog ===
libfurl-perl (3.06-2) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * Mark package as autopkgtestable
  * Remove 'perl' alternative from the libmodule-build-perl build dependency

  [ gregor herrmann ]
  * Make build dependency on libhttp-proxy-perl versioned.
    Cf. #788350
  * Add 1002_unset_http_proxy.patch.
    Unset http_proxy environment variable as well, not only HTTP_PROXY,
    in two tests.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Jun 2015 14:11:58 +0200

libfurl-perl (3.06-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Check only status code when connect SSL over proxy.
    + Fix incorrect regex used for testing the response line.
    + Fix detect more keep-alive hints (parse case-insensitively).

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 15 Feb 2015 15:07:32 +0100
