## libfurl-perl 3.08

=== debian/changelog ===
libfurl-perl (3.08-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Depend on latest Test::TCP.
    + Handle cookies while redirection.
    + Delete method accept message body.

  [ Jonas Smedegaard ]
  * Modernize git-buildpackage config: Avoid git- prefix.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend copyright of packaging to cover current year.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.
  * Sort and newline-delimit dependencies.
  * Unfuzz patch 1002.
  * Revert to build-depend unversioned on libhttp-proxy-perl: Was only a
    temporary workaround - all Debian suites contain fixed version now.
    See bug#788350.
  * Tighten to build-depend versioned on libtest-tcp-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 26 Oct 2015 13:22:53 +0100
