=== debian/control ===
Source: libfurl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 libmodule-build-perl (>= 0.380000),
 debhelper,
 dh-buildinfo,
 perl (>= 5.13.10) | libcpan-meta-perl,
 libclass-accessor-lite-perl,
 libhttp-parser-xs-perl (>= 0.11),
 libtest-requires-perl,
 libtest-tcp-perl (>= 2.11),
 perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
 libhttp-proxy-perl,
 libplack-perl,
 libtest-fake-httpd-perl,
 libtest-sharedfork-perl,
 liburi-perl,
 libtest-valgrind-perl,
 libplack-middleware-deflater-perl,
 libio-callback-perl,
 starlet,
 libhttp-cookiejar-perl,
 libio-socket-ssl-perl,
 libnet-idn-encode-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfurl-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfurl-perl
Homepage: https://github.com/tokuhirom/Furl

Package: libfurl-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: lightning-fast URL fetcher
 Furl is yet another HTTP client library.  LWP is the de facto standard
 HTTP client for Perl 5, but it is too slow for some critical jobs, and
 too complex for weekend hacking.  Furl resolves these issues.  Enjoy
 it!
