=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2014 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2014-2015 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Furl
 #
 # This program is free software; you can redistribute it and/or modify
@@ -26,9 +26,15 @@
 DEB_UPSTREAM_PACKAGE = Furl
 DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/T/TO/TOKUHIROM
 
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
+
+# Newer version needed than autodetected by CDBS
+CDBS_BUILD_DEPENDS_class_perl-build_module-build = libmodule-build-perl (>= 0.380000)
+
 # Needed by upstream build
 bdeps = perl (>= 5.13.10) | libcpan-meta-perl
-bdeps +=, perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000)
 
 # Needed by upstream build and (always) at runtime
 deps = libclass-accessor-lite-perl
@@ -40,7 +46,7 @@
 deps-test-opt-suggest = libhttp-message-perl
 
 # Needed (always/optionally) by upstream testsuite
-deps-test = libtest-requires-perl, libtest-tcp-perl
+deps-test = libtest-requires-perl, libtest-tcp-perl (>= 2.11)
 deps-test +=, perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
 perl-deps-test-opt = http-proxy plack test-fake-httpd test-sharedfork uri
 perl-deps-test-opt += test-valgrind plack-middleware-deflater io-callback
