## libfurl-perl 3.13

=== debian/changelog ===
libfurl-perl (3.13-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/copyright: update CPAN and GitHub URLs.
  * Add patch to adjust proxy tests to changes in libhttp-proxy-perl.
    libhttp-proxy-perl, since 0.304-4, supports IPv6, so when running on
    the default 'localhost', this can be 127.0.0.0/8 or ::1.
    Adjust the three proxy-using tests to run the proxy server explicitly on
    127.0.0.1, as that's what the rest of the test code expects.
    (Closes: #924859)

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Mar 2019 19:22:12 +0100

libfurl-perl (3.13-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Update watch file:
    + Bump to file format 4.
    + Watch only MetaCPAN URL.
    + Mention gbp --uscan in usage comment.
    + Use substitution strings.
  * Modernize cdbs:
    + Drop get-orig-source target: Use gbp import-orig --uscan.
    + Do copyright-check in maintainer script (not during build).
    + Stop build-depend on devscripts.
  * Modernize git-buildpackage config: Filter any .git* file.
  * Modernize Vcs-* fields:
    + Consistently use git (not cgit) in path.
    + Consistently include .git suffix in path.
  * Declare compliance with Debian Policy 4.1.1.
  * Unfuzz patches.
  * Add DEP-3 headers to patches.
  * Drop obsolete lintian override regarding debhelper 9.
  * Tighten lintian overrides regarding License-Reference.
  * Update package relations:
    + Build-depend on libhttp-body-perl.
    + Build-depend on libmodule-build-tiny-perl (not
      libmodule-build-perl).
    + Stop (build-)depend explicitly on (recent perl or)
      libcpan-meta-perl libtest-simple-perl: Provided by perl even in
      oldstable.
    + Relax to (build-)depend unversioned on libhttp-parser-xs-perl:
      Needed version satisfied even in oldstable.
  * Update copyright info:
    + Extend coverage for myself.
    + Use https protocol in file format URL.
  * Drop empty man pages.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 01 Oct 2017 18:23:57 +0200

libfurl-perl (3.08-2) unstable; urgency=medium

  * Team upload.
  * Disable DNS queries during build. (Closes: #830280)
  * Declare compliance with Debian Policy 3.9.8.
  * Update Vcs-Git field in debian/control.
  * Update lintian override (changed tag name).

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Nov 2016 18:46:09 +0100
