=== debian/control ===
--- 
+++ 
@@ -5,17 +5,15 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: cdbs,
- devscripts,
  perl,
- libmodule-build-perl (>= 0.380000),
+ libmodule-build-tiny-perl,
  debhelper,
  dh-buildinfo,
- perl (>= 5.13.10) | libcpan-meta-perl,
  libclass-accessor-lite-perl,
- libhttp-parser-xs-perl (>= 0.11),
+ libhttp-parser-xs-perl,
  libtest-requires-perl,
  libtest-tcp-perl (>= 2.11),
- perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
+ libhttp-body-perl,
  libhttp-proxy-perl,
  libplack-perl,
  libtest-fake-httpd-perl,
@@ -28,9 +26,9 @@
  libhttp-cookiejar-perl,
  libio-socket-ssl-perl,
  libnet-idn-encode-perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfurl-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfurl-perl
+Standards-Version: 4.1.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfurl-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfurl-perl.git
 Homepage: https://github.com/tokuhirom/Furl
 
 Package: libfurl-perl
