=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2014-2015, 2017 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Furl
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/class/perl-build.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

# Needed by upstream build and (always) at runtime
deps = libclass-accessor-lite-perl, libhttp-parser-xs-perl

# Needed (optionally) by upstream testsuite and (often/seldom) at runtime
deps-test-opt-recommend = libhttp-cookiejar-perl, libio-socket-ssl-perl
deps-test-opt-recommend +=, libnet-idn-encode-perl
deps-test-opt-suggest = libhttp-message-perl

# Needed (always/optionally) by upstream testsuite
deps-test = libtest-requires-perl, libtest-tcp-perl (>= 2.11)
perl-deps-test-opt = http-body http-proxy plack test-fake-httpd test-sharedfork uri
perl-deps-test-opt += test-valgrind plack-middleware-deflater io-callback
deps-test-opt = $(patsubst %,$(comma) lib%-perl,$(perl-deps-test-opt))
deps-test-opt +=, starlet

CDBS_BUILD_DEPENDS +=, $(bdeps), $(deps), $(deps-test)
CDBS_BUILD_DEPENDS +=, $(deps-test-opt), $(deps-test-opt-recommend)
CDBS_DEPENDS_$(pkg) = $(deps)
CDBS_RECOMMENDS_$(pkg) = $(deps-test-opt-recommend)
CDBS_SUGGESTS_$(pkg) = $(deps-test-opt-suggest)

# disable DNS queries during build
# (glibc feature)
export RES_OPTIONS=attempts:0

# drop empty man pages
binary-fixup/$(pkg)::
	find debian/$(pkg)/usr/share/man/man3 -type f -size 20c -delete
