## libfurl-perl 3.14

=== debian/changelog ===
libfurl-perl (3.14-2) unstable; urgency=medium

  * Team upload.
  * Remove build dependency on libtest-valgrind-perl.
    Only needed by an author test which is not run during build or
    autopkgtests.
    Triggered by the announced valgrind-if-available mass-bug filing,
    cf. <YhKMZSPUbyofDm/g@angband.pl>.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Refresh lintian overrides (changed output format).

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Feb 2022 21:13:12 +0100

libfurl-perl (3.14-1) unstable; urgency=medium

  [ upstream ]
  new release

  [ Debian Janitor ]
  * set upstream metadata fields:
    Bug-Database Bug-Submit Repository Repository-Browse

  [ Jonas Smedegaard ]
  * simplify rules;
    stop build-depend on dh-buildinfo cdbs
  * fix remove empty man pages,
    by looking for minimum size (not exact size)
  * simplify source helper script copyright-check
  * stop build-depend explicitly on perl:
    not called directly during build
  * use debhelper compatibility level 13 (not 9);
    build-depend on debhelper-compat (not debhelper)
  * relax to build-depend unversioned on libtest-tcp-perl:
    required version satisfied in all supported Debian releases
  * annotate test-only build-dependencies
  * update copyright info:
    + use Reference field (not License-Reference);
      update lintian overrides
    + update coverage
  * use semantic newlines in long description and copyright fields

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 12 Sep 2021 16:41:30 +0200
