=== debian/control ===
Source: libfurl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-tiny-perl,
 libclass-accessor-lite-perl <!nocheck>,
 libhttp-parser-xs-perl <!nocheck>,
 libtest-requires-perl <!nocheck>,
 libtest-tcp-perl <!nocheck>,
 libhttp-body-perl <!nocheck>,
 libhttp-proxy-perl <!nocheck>,
 libplack-perl <!nocheck>,
 libtest-fake-httpd-perl <!nocheck>,
 libtest-sharedfork-perl <!nocheck>,
 liburi-perl <!nocheck>,
 libplack-middleware-deflater-perl <!nocheck>,
 libio-callback-perl <!nocheck>,
 starlet <!nocheck>,
 libhttp-cookiejar-perl <!nocheck>,
 libio-socket-ssl-perl <!nocheck>,
 libnet-idn-encode-perl <!nocheck>,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfurl-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfurl-perl.git
Homepage: https://github.com/tokuhirom/Furl
Rules-Requires-Root: no

Package: libfurl-perl
Architecture: all
Depends:
 libclass-accessor-lite-perl,
 libhttp-parser-xs-perl,
 ${misc:Depends},
 ${perl:Depends}
Recommends:
 libhttp-cookiejar-perl,
 libio-socket-ssl-perl,
 libnet-idn-encode-perl,
Suggests:
 libhttp-message-perl,
Description: lightning-fast URL fetcher
 Furl is yet another HTTP client library.
 LWP is the de facto standard HTTP client for Perl 5,
 but it is too slow for some critical jobs,
 and too complex for weekend hacking.
 Furl resolves these issues.
 Enjoy it!
