## libfurl-perl 3.15

=== debian/changelog ===
libfurl-perl (3.15-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.15.
  * Update debian/upstream/metadata.
  * Refresh patches.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Update lintian override info format in d/source/lintian-overrides.
    Changes-By: lintian-brush.
  * Remove «Priority: optional», which is the current default.
  * Update test dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Oct 2025 02:18:50 +0200
