=== debian/control ===
Source: libfurl-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libclass-accessor-lite-perl <!nocheck>,
 libhttp-body-perl <!nocheck>,
 libhttp-cookiejar-perl <!nocheck>,
 libhttp-daemon-perl <!nocheck>,
 libhttp-parser-xs-perl <!nocheck>,
 libhttp-proxy-perl <!nocheck>,
 libio-callback-perl <!nocheck>,
 libio-socket-ssl-perl <!nocheck>,
 libmodule-build-tiny-perl,
 libnet-idn-encode-perl <!nocheck>,
 libplack-middleware-deflater-perl <!nocheck>,
 libplack-perl <!nocheck>,
 libtest-fake-httpd-perl <!nocheck>,
 libtest-requires-perl <!nocheck>,
 libtest-sharedfork-perl <!nocheck>,
 libtest-tcp-perl <!nocheck>,
 liburi-perl <!nocheck>,
 starlet <!nocheck>,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfurl-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfurl-perl.git
Homepage: https://github.com/tokuhirom/Furl

Package: libfurl-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libclass-accessor-lite-perl,
 libhttp-parser-xs-perl,
Recommends:
 libhttp-cookiejar-perl,
 libio-socket-ssl-perl,
 libnet-idn-encode-perl,
Suggests:
 libhttp-message-perl,
Description: lightning-fast URL fetcher
 Furl is yet another HTTP client library.
 LWP is the de facto standard HTTP client for Perl 5,
 but it is too slow for some critical jobs,
 and too complex for weekend hacking.
 Furl resolves these issues.
 Enjoy it!
