=== debian/rules ===
#!/usr/bin/make -f

# disable DNS queries during build
# (glibc feature)
export RES_OPTIONS=attempts:0

%:
	dh $@

# drop empty man pages
execute_after_dh_auto_install:
	find debian/*/usr/share/man -type f -not -size +50c -delete
